AntiFeatures:
  - NonFreeNet
  - Tracking
Categories:
  - Internet
  - Multimedia
License: AGPL-3.0-only
AuthorName: crackededed
SourceCode: https://github.com/crackededed/Xtra/
IssueTracker: https://github.com/crackededed/Xtra/issues/

AutoName: Xtra

RepoType: git
Repo: https://github.com/crackededed/Xtra/

Builds:
  - versionName: 2.0.1
    versionCode: 106
    commit: 61e55c1006d164a6acdbd177dd01b30f5bfde01e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 107
    commit: f475d004156123f6d9ade6b4f94d0e4db78f0bb0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 108
    commit: 99b3e9ef82796ea845849679e64f682b8dfe57fe
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.4
    versionCode: 109
    commit: 0ec88be1483e42827ad9c70e4523ecd8ac2d8759
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.5
    versionCode: 110
    commit: d6014b13458f9a8f7724bf1b5b865e78a1beff2e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 111
    commit: 060348a45a5ebad1907f3243c3075a25b090b186
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 112
    commit: e697ba38d6f308918cf7c973059cd95cf23481ac
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 113
    commit: ec93b67dd694dbb12037f5cf8078484b9cf9757d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 114
    commit: 15ad25de517a6147a698eee634aac1c784b4d2a2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 115
    commit: 228bd496f77775907c0c4b0b3f76499af8bd62e3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 116
    commit: 7aec2847a4071160d1abdbde3fb9c7c3c2d3f2cd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 117
    commit: fbe75978cf89492e4dc29cdb9fab38af4541ec3f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.2
    versionCode: 118
    commit: 2b9318611639f1b2906bd3a911b27219819ea92a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.3
    versionCode: 119
    commit: 444a0ce06d7e8379d7977c0ddbac38a65ed0b414
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 120
    commit: 16c0d37232d31209885b032e8b85635b606fa5c5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 121
    commit: 3b64e149cf8ae46bf2027f12571861773c4a0320
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.1
    versionCode: 122
    commit: 0a431661feef545e5f10192d6f0e666a867c2585
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 123
    commit: e56b27002e8b7eb417457db216c8dbddc8667574
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.3
    versionCode: 124
    commit: 69f2d6a4d97432277c5b8b1eb2027f8dffb12f59
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.4
    versionCode: 125
    commit: 46b36963a2b7e55e6ed30ac9e9e5886679b688f0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.5
    versionCode: 126
    commit: 4bdbef1b964e4ec5f941144db4ac358789c594fd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.6
    versionCode: 127
    commit: 2a61c58f930099b4e18826f122c3cb6665354a14
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.8
    versionCode: 129
    commit: d1a0fb47732eb26982c475c444b535efed895269
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.5.8
CurrentVersionCode: 129
